@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700);


body{background:url('../images/theme/bgPattern.png') #fff; font-family: 'Source Sans Pro', sans-serif; font-weight:400; font-size:13px; overflow-x: hidden;}
#load{padding-top:66px;background:url('../images/theme/bgPattern.png') #fff;}
#preload {position:absolute; top:66px; left:100%; width:100%;background:url('../images/theme/bgPattern.png') #fff;}
.center { margin:auto; max-width:960px; padding:0 20px;}
.relative {position:relative;}
.overlay {background:url('../images/trans.png'); position:absolute; width:100%; height:100%; top:0; left:0; z-index: 1;}
/*Texts*/
h1 {font-size:3em; font-weight:200; text-transform:uppercase; padding:40px 0; color:#cfa351; text-align:center;}
h1.mainTitle {color:#fff; font-size:3.4em; text-align: left; padding:80px 0 10px;}
.rtl h1.mainTitle {color:#fff; font-size:3.4em; text-align: right;}
h2 {font-size:2em; font-weight:400; text-transform:uppercase; padding:10px 0; color:#cfa351;}
h3 {font-size:1.4em; font-weight:400; padding:5px 0; position:relative;}
p {padding:5px 0;}
p.white{color: #fff;}
.mainDesc {text-transform: uppercase; font-size:1.4em; max-width:250px;}
.centered {text-align:center;}
.rightAligned {text-align:right;}
.rtl .rightAligned {text-align:left;}
.leftAligned {text-align:left;}
.rtl .leftAligned {text-align:right;}
.button {padding:5px 6px; color:#fff; text-transform: uppercase; background:#cfa351; margin:10px 0; display:inline-block;}
a.button:hover {text-decoration:none;}
.alignRight {text-align: right;}
.rtl .alignRight {text-align: left;}

/*Spans*/
.span-5 {float:left; width:20%; position:relative;}
.span-3 {float:left; width:33.33%; position:relative;}
.span-3-2 {float:left; width:66.66%;}
.span-2 {float:left; width:50%;}
.rtl .span-2, .rtl .span-3, .rtl .span-5 {float:right;}

/*Header & Footer*/
#mainHeader {position:fixed; top:0; width:100%; height:66px; background:#221f1f; box-shadow:0 0 8px #000; z-index:5;}
	#mainHeader h1 {top:0; padding:0; background:url('../images/theme/alrashed-logo.png') no-repeat center; position:absolute; width:143px; height:100%;}
	#mainHeader #menu {margin-left:163px; color:#fff; text-align:right;}
	.rtl #mainHeader #menu {margin-left:0; margin-right:163px; text-align:left;}
		#menu a {color:inherit; text-decoration:none;}
		#menu #toplevel a:hover {background:#333;}
		#menu .languages a {color:#cfa351;}
		ul {list-style:none;}
			.mobileMenuIcon {display:none; width:50px; height:60px;}
			.mobileMenuIcon:before {position:absolute; right:20px; top:20px; width:35px; content:'-'; text-indent:-999px; overflow:hidden; height:5px; border-top:5px solid #fff; border-bottom:5px solid #fff;}
			.mobileMenuIcon:after {position:absolute; right:20px; top:40px; width:35px; content:'-'; text-indent:-999px; overflow:hidden; height:5px; border-top:5px solid #fff; }
			.rtl .mobileMenuIcon:before, .rtl .mobileMenuIcon:after {left:20px; right:auto;}
			.topLevel li {display:inline-block; cursor: pointer;}
				.topLevel > li {min-height:66px; text-transform:uppercase; background:url('../images/theme/menuSep.png') right 10px  no-repeat;}
				.topLevel > li:last-child {background:none;}
					.topLevel > li > a {padding: 20px 10px; line-height:26px;height:26px; display:block;}
				.rtl .topLevel > li {background-position:left 10px;}
				.topLevel ul {display:none; width:100%; left:0;}
/* 				.topLevel li:hover .midLevel {display:block;} */
				.midLevel {display:block; position:absolute; top:66px; background:#fff; background: rgba(255,255,255,0.9); color:#000;}
					.midLevel li {text-align:center;position: relative;}
					.midLevel li:hover {background: #cfa351; background:rgba(191, 151, 77, 0.65);color:#fff;}
					.midLevel  li > a {padding: 8px 5px; display:block;}
					.topLevel .bottomLevel {display:none; position:absolute;  background: #221f1f; background:rgba(0,0,0,0.6); color: #fff;width: 300px;left: 0;right: auto;}
					.midLevel li:hover .bottomLevel {display:block;}

					.rtl .bottomLevel {left:auto; right:0;}
						.bottomLevel li { padding: 0; margin:5px; text-align:left; background:#000;  background:rgba(0,0,0,0.5);/* float:right; */ position:relative; display: block; height: 80px;line-height: 80px; overflow:hidden;}
						.rtl .bottomLevel li {text-align: right;}
/* 						.bottomLevel li:before {content: '-'; overflow: hidden; text-indent: -9999px; position:absolute; width:20px; height:20px; background:url('../images/theme/sprites.png') -50px 0; top:30px; right:5px;} */
						.rtl .bottomLevel li:before {left:5px;right:auto; background-position:0 0 ;}
						.bottomLevel .menuImg {vertical-align: middle;margin-right: 10px; height:80px; width:100px; background: center no-repeat; background-size:cover; -moz-background-size: cover; display: inline-block;}
						.rtl .bottomLevel li img {margin-right: 0;margin-left: 10px;}
						footer .span-2 {color:#cfa351; font-size: 0.8em; margin-top:8px;}
						footer a {color:#cfa351; text-decoration: none;}
footer { margin-top:-40px;height:40px; background:#221f1f; position:relative;}

.socialBottom {background:url('../images/theme/bgPattern.png') #231f20; position:absolute; bottom:30px; width:100%; padding:10px 0; text-align:center; height:60px;}

.advantages-links { height:60px; background-color:#E1E1E1; position: absolute; bottom: 0px; width: 100%;}
.advantages-links ul{list-style: none;}
.advantages-links li {width: 33%; height: 60px; line-height:60px; text-align:center; float: left; position: relative; }
	.rtl .advantages-links li {float: right; }
.advantages-links li:hover, .advantages-links li.active {background-color: #BF974D; color: #FFF; margin-top: -8px; padding-top: 0px; border-top:solid 8px #000;  }
.advantages-links li:hover i, .advantages-links li.active i  {background-position-x: -58px;}
.advantages-links li a {width: 100%; height: 100%; display: block; position: absolute; top:0px; text-decoration: none; font-size:1.6em; font-weight:200; text-transform:uppercase; color:#221F1F;  }
.advantages-links li a:hover, .advantages-links li.active a {color: #FFF; /* padding-top: 22px; */  }
.adv-gradient { position: absolute; width: 100%; bottom:0; left: 0; background: url('../images/theme/bgAdv.png') repeat-x; height: 80px; }
/*Page*/
.page {overflow:hidden; position:relative;}
	.pageBackground{position:absolute; background:center bottom no-repeat; width:100%;background-size:cover; -moz-background-size:contain; height:100%;}
	.pageBackground.half {width:50%; margin-left:50%;}
	.rtl .pageBackground.half {margin-left:auto; margin-right:50%;}
	.pageForeground {position:relative; color:#fff; margin:auto;}
	.page.white .pageForeground {color:#000;}

/* Leadership */
.leadership {/* padding-bottom: 40px; */}
.leadership h1 {text-align: left; border-bottom:1px solid #585753; padding-bottom:0; margin-bottom: 15px; max-width:300px;}
.rtl .leadership h1 {text-align: right;}
.leadership p {font-weight:300; font-size:1.2em; margin:0; padding:0; color: #000;margin-top: 6px;}
.leadership p.board {font-weight: 400; font-size:1.3em;}
.leadership .gold {color: #cfa351;}
.leadership .quote {margin:100px 0 30px; font-size:2em; color:#cfa351;}

/* About */
.static-9 {width:50%; padding: 30px 0 40px;}
	.static-9 h1 {margin-right:20px; text-align: left; padding-bottom:30px;}
	.rtl .static-9 h1 {margin-right:0;margin-left:20px; text-align: right;}
	.static-9 h3 {color:#cfa351; font-weight:200;}

/*Pagination*/
.pageDots {position:fixed; right:20px; top:50%; width:20px;}
	.pageDot {border:1px solid #ddd; width:12px; height:12px; background:#fff; margin:4px; border-radius:6px; -moz-border-radius:6px; display:block;}
	.pageDot.current {background:#cfa351;}
.rtl .pageDots {left:20px; right:auto;}
.scrollTip {position:fixed; bottom:0; width:200px; height:60px; left:50%; margin-left:-100px; text-align:center; color:#fff;}
	.scrollTip span {background:rgba(0,0,0,0.7); padding:3px 8px ;}
	.scrollTip div {background:url('../images/theme/sprites.png') -100px 0; width:31px; height:20px; margin-left:84px; margin-top:5px;}
	.rtl .scrollTip div {margin-right:84px; margin-left:0; }
/*Home*/

.advantageBox {height:180px; margin:4px; background:#000; background:center no-repeat; background-size: cover; -moz-background-size: cover; position:relative;}
	.advantageBox span {position: absolute; bottom: 0px; text-transform: capitalize; padding: 10px; font-size:1.4em; font-weight:200; text-transform:uppercase; color:#FFF; }
	.advantageBox div {display: none; width:100%; height:78%; background:#bf984d; background:rgba(191, 152, 77,0.70); line-height:30px; font-size: 1.1em; text-align: center; font-weight:200;}
	.advantageBox div ul { list-style: none;  padding: 5px; width: 75%; text-align: left; padding-left: 25px; }
	.advantageBox.large div{ font-size: 1.3em; line-height: 40px; text-align: left;  }
	.advantageBox.large div ul { top: 50%; margin-top: -100px; position: absolute; padding-left: 60px; /* list-style: none; */}
	.advantageBox:hover div {display: block;}
	.advantageBox.large {  height: 368px;  }

.hexagon {font-size:2.1em; color:#555; width:120px; height:100px; line-height:100px; background:url('../images/theme/sprites.png') 0 -50px; display:inline-block;}
	.rtl .hexagon {font-size:1.5em;}
.hexagon.gold, .companyHexa:hover .hexagon {background-position:-150px -50px; color:#fff; position: relative;}
.hexagonDesc {color:#FFF; padding:15px 25% 0; text-transform:uppercase; font-weight:200; padding-bottom:50px;}
.companyHexa .hexagonDesc {color:#333; text-transform:none; font-size: 1em; }
.companyHexa:hover .hexagonDesc{display: block;}
.companyHexa {height:220px;}

.incentives { padding-bottom:150px; background-color:#403e39; }
.incentives h1 {color: #FFF;}

.homeTagline {text-transform:uppercase; font-size:1.2em; font-weight:200; color:#fff; background:#cfa351 url('../images/theme/bgPattern.png'); height:150px; width:100%; position:absolute; bottom:0;}
	.homeTagline p {padding:0;}
	
.hexagonBig {width:176px; height:150px; display:inline-block; position:relative; color:#cfa351; font-size:1.2em;}
.hexagonBig.hidden {visibility: hidden;}
@media all and (max-width: 761px){
.hexagonBig.hidden {display:none;}
}
@media all and (max-width: 608px){
.hexagonBig.hidden {display:inline-block;}
}
@media all and (max-width: 455px){
.hexagonBig.hidden {display:none;}
}
	.hexagonBig:before {background:url('../images/theme/sprites.png') 0 -650px; width:176px; height:150px; position:absolute; content:'-'; overflow:hidden; text-indent:-9999px; left:0;}
	
	.rtl .hexagonBig:before {background:url('../images/theme/sprites.png') 0 -1020px; }
	
	.hexagonBig {color:#fff;}
	.hexagonBig.operating-companies {color:#403e39;}
/* 	.hexagonBig.gold:before, .hexagonBig:hover:before {background-position: -300px -400px;} */
	.hexagonBig div {position:relative; top:65px; height:100px; overflow:hidden; text-transform:uppercase; font-size: 1.2em;}
	.hexagonBig.operating-companies div {top:54px;}
	.hexagonBig.real-estate:before {background-position:0 -850px;}
		.rtl .hexagonBig.real-estate:before {background-position:0 -1220px;}
	.hexagonBig.operating-companies:before {background-position:-200px -650px;}
	.hexagonBig.withIcon div {top:35px;}
	.hexagonBig.gold div {top:60px; font-size: 1em; color:#000;}

/* Create your kit */
.kitNext, .kitPrev {position:absolute; width:20px; height:20px; right:120px; top:70px; cursor: pointer;}
.rtl .kitNext, .rtl .kitPrev {right:auto; left:120px;}
.kitPrev {top:100px}
.kitRow {padding-left:200px; position:relative;height:170px;}
.kitRowDrop { margin-top: 20px;}
.rtl .kitRow {padding:0; padding-right: 200px;}
	a.kitCat {padding:5px 10px; text-transform: uppercase; color:#fff; display: inline-block; font-size: 1.16em; border-right:1px solid #fff; cursor: pointer; text-decoration: none; font-weight:200;}
	.rtl .kitCat {border-right:none; border-left:1px solid #fff;}
	.kitCat:last-child {border:none;}
	.kitCat.active {color:#000; background: #fff;}
	.kitHint {position:absolute; left: 30px; top: 40px; color:#cfa351; font-size: 1.5em; font-weight:200;width: 150px;}
	.rtl .kitHint {left:auto; right:20px;}
		.kitHint span {margin-left: -20px; position:absolute;}
		.rtl .kitHint span {margin-left: 0;margin-right: -20px;}
	.kitThumbsCtnDroppable, .kitThumbsCtn {height:340px; overflow:hidden; white-space: nowrap; margin-right:152px; display:none;}
	.rtl .kitThumbsCtnDroppable, .rtl .kitThumbsCtn {margin:0; margin-left: 152px;}
	.kitThumbsCtnDroppable {height:140px; display:block;}
		.drop {line-height:135px; color:#cfa351; text-transform: uppercase; text-align: center; overflow:hidden; font-weight:200; font-size:1.1em;}
		.sortable-placeholder, .kitThumbCtn {vertical-align: top;display:inline-block; width:200px; height:135px; background:#fff; position: relative;}
		.sortable-placeholder {background:black;}
			.kitThumb {display:block; background:#333; width:194px; height:129px; margin:3px; position:relative; z-index: 2; overflow:hidden; cursor: move;}
			.ui-draggable-dragging {z-index: 3;}
				.kitBackground {position:absolute; display: inline-block; width: 100%; height:100%; background:no-repeat center center; background-size: cover; -moz-background-size: cover;}
				.kitOverlay {position:absolute; display: inline-block; width: 90px; height: 70px; left: 50px; top: 20px; background:#000; text-align: center; background:rgba(0,0,0,0.7); text-transform: uppercase; color: #cfa351; padding-top: 15px;}
				.kitThumb:hover .kitOverlay {top:0; left:0; width: 100%; height: 100%;}
					.kitDesc {display: none; white-space: normal;  text-transform: none; color: #fff; margin-top: 5px;}
					.kitThumb:hover .kitDesc {display: inline-block;}
					.kitThumb:hover .sprite.move {bottom:40px;}
				.kitDropped .kitOverlay {display: none;}
	.kitDropped {height:140px; display: inline-block;}
		.kitDropped .kitThumbCtn .close {cursor: pointer; z-index:2; text-align:center; line-height: 20px;  position:absolute; width:20px; height:20px; background:#fff; color:#000; top:0; right:0;}
		.rtl .kitDropped .kitThumbCtn .close {left:0; right:auto;}
.kitDownload {margin-left:203px; font-size:1.3em; padding:5px 15px; display: none; }
.rtl .kitDownload {margin-right:203px;margin-left:0;}
/*Static Styles*/
.static-0 {margin-top:40px; font-size:2.4em;}
.static-1 {margin-top:65px; font-size:2.4em;}
.static-2 {background:#403e39; background:rgba(0,0,0,0.5); position:relative; width:auto; max-width:100%; margin-top:240px; padding:55px 0;}
	.static-2 h1 {top:-120px; color:#fff; font-weight:700; position:absolute; text-align:center; width:100%;left: 0;}
.static-8 {text-transform: uppercase; color:#cfa351; font-size:1.3em; margin-right: 10px; margin-bottom: 10px;}	
.rtl .static-8 {margin-right:0; margin-left: 10px;}
	/*Advantage*/
	.static-3 {position:absolute; background:#fff; padding-left:1000px; left:-980px; top:0; width:180px; padding-right:40px;}
	.rtl .static-3 {padding-right:1000px; left:auto; right:-980px; padding-left:40px;}
	.static-4 {min-height:62px; font-size:1.2em; font-weight:200; background:#bf984d; background:rgba(191, 152, 77,0.9); margin-left:250px; margin-top:50px; max-width:450px; padding:10px 20px; line-height:1.4;}
	.rtl .static-4 {margin-left:0; margin-right:250px; }
		.static-4 .slide-info h3 { font-size:1.2em; font-weight:200; text-transform:none; width:100%;}
		.static-4 .slide-left, .static-4 .slide-right {display:none;} 



/* Company */
.company-logo {max-height: 100px; max-width: 250px; display:block; position: absolute; margin-top:10px;}

/* Operating Companies */
.ocSector {height:180px; margin:4px; background:#000; background:center no-repeat; background-size: cover; -moz-background-size: cover; position:relative;}
	.ocSector div {display: none; width:100%; height:100%; background:#bf984d; background:rgba(191, 152, 77,0.70); line-height:180px; font-size: 2em; text-align: center; font-weight:200;}
	.ocSector:hover div {display: block;}

/*Business*/
.imageOverlay { margin:80px auto 80px; max-width:480px; padding:20px;}
	.imageOverlay h2 {font-weight: 700; color:#fff; font-size:3em; padding-bottom:0;text-shadow: 1px 1px 2px #333;}
	.imageOverlay p { color:#fff; font-size: 1.3em; font-weight:200; background:rgba(0,0,0,0.6); padding:6px;display: inline-block;}
.rtl .imageOverlay {margin-left:20px; margin-right:0;}
.companies {text-align:center; padding:50px 0; background: #fff; white-space: nowrap;  border-right: none;border-left: none;}
	.companies a {margin:30px; position:relative; }
		.companies img {height:48px;}
		.companies a span {position:absolute; display: none; width:400px; left:50%; margin-left:-200px; margin-top:10px; color: #777;}
		.companies a:hover span {display: block;}
.key-affiliates {text-align:center; padding:50px 0; background: #fff; white-space: nowrap;  border-right: none;border-left: none;}
/*
	.key-affiliates a {margin:30px; position:relative; }
		.key-affiliates img {height:48px;}
		.key-affiliates a span {position:absolute; display: none; width:400px; left:50%; margin-left:-200px; margin-top:10px; color: #777;}
		.key-affiliates a:hover span {display: block;}
*/
		
		.key-aff {width: 80px; height: 80px; position: relative; float: left; border: solid 1px #E1E1E1; text-align: center; padding: 7px; margin:10px 10px 60px 10px;}
		.key { height: 80px; }
		.key-aff a{ position: absolute; width: 100%; height: 100%; top:0; left:0; text-decoration: none; color: #585859; font-size: 1em; text-transform:uppercase; }
		.key-name { display:none; position: absolute; top:100%; width: 100%; white-space: normal; left: 0; margin-top: 5px;}
		.key-aff a:hover div {display: block;}
		
.pagePrev, .pageNext {position:absolute; height:40px;margin-top:-20px; left:0; z-index:2; background: #000;background: rgba(0,0,0,0.8);}
.pageNext, .rtl .pagePrev {left: auto; right:0;}
.rtl .pageNext {left:0; right:auto;}
	.pagePrev .arrow, .pageNext .arrow {margin:10px 20px; height:100%; float:left; height:21px; width:20px; background:url('../images/theme/sprites.png');}
	.pageNext .arrow {float:right;background-position:-50px 0;}
	.rtl .pageNext .arrow {float:left;background-position:0 0;}
	.rtl .pagePrev .arrow {float:right;background-position:-50px 0;}
	.pagePrev .title, .pageNext .title {line-height:40px; text-transform:uppercase; color:#fff; max-width:0; height:100%;  float:left;padding:0; overflow:hidden; -webkit-transition:all 0.2s ease-in;}
	.pagePrev .title, .pageNext .title {padding:0 10px; max-width:300px;}
	.pageNext .title {float:right;}
	.rtl .pageNext .title {float:left;}
	.rtl .pagePrev .title {float:right;}
	
	.getConnectedFt {background:#231f20; padding-bottom:120px;}
		.getConnectedFt a {text-decoration:none; display:block; text-align:center; color:#fff; padding:40px 20px; font-style: italic; font-size: 1.6em;}
		.getConnectedFt .kitPrev {top:auto; right:auto; left:auto; margin:2px 5px;}
/*Columns*/
.columns {color:#000;}
	.col {padding:0 15px; background:url('../images/theme/menuSep.png') left 10px  repeat-y;}
	.rtl .col {background-position:right 10px;}
	.columns :first-child .col{background:none;}

/*Sprites*/
.sprite.footerLogo {width:185px; height:20px; background-position: 0 -350px; margin-top:2px;}
.sprite.diagram {width:43px; height:50px; background-position: -200px -400px;}
.sprite.graph {width:51px; height:46px; background-position: 0 -400px;}
.sprite.coins {width:56px; height:64px; background-position: -100px -400px;}
.sprite.infinity {width:57px; height:33px; background-position: 0 -200px;}
.sprite.map {width: 107px; height: 109px; background-position: -245px -850px;}
.sprite.magnet {width:33px; height:45px; background-position: -100px -200px;}
.sprite.collect {width:50px; height:50px; background-position: -150px -200px; margin-bottom:10px;}
	.rtl .sprite.collect {margin-bottom:3px;}
.withIcon:hover .sprite.collect {background-position: -150px -550px;}
.sprite.call {width:50px; height:50px; background-position: -200px -200px; margin-bottom:10px;}
	.rtl .sprite.call {margin-bottom:3px;}
.withIcon:hover .sprite.call {background-position: -200px -550px;}
.sprite.twitter {width:28px; height:50px; background-position: -261px -200px; margin-bottom:10px;}
	.rtl .sprite.twitter, .rtl .sprite.facebook, .rtl .sprite.gplus { margin-bottom:1px;}
.sprite.facebook.white {height:28px;background-position: -211px -263px;}


.sprite.phone {height:50px; width:50px; background-position: -150px -300px; margin-bottom: 10px;}
.sprite.email {height:50px; width:50px; background-position: -200px -300px; margin-bottom: 10px;}
.sprite.website {height:50px; width:50px; background-position: -250px -300px; margin-bottom: 10px;}
.sprite.pobox {height:50px; width:50px; background-position: -300px -350px; margin-bottom: 10px;}
.sprite.gplus.white {height:28px;background-position: -261px -263px;}


.sprite.twitter.white {height:28px;background-position: -161px -263px;}
.withIcon:hover .sprite.twitter {background-position: -261px -550px;}

.sprite.facebook {width:28px; height:50px; background-position: -311px -200px; margin-bottom:10px;}
.withIcon:hover .sprite.facebook {background-position: -311px -550px;}

.sprite.gplus {width:28px; height:50px; background-position: -361px -200px; margin-bottom:10px;}
.withIcon:hover .sprite.gplus {background-position: -361px -550px;}

.sprite.youtube {width:28px; height:50px; background-position: -411px -200px; margin-bottom:10px;}
.withIcon:hover .sprite.youtube {background-position: -411px -550px;}

.sprite.linkedin {width:28px; height:50px; background-position: -461px -200px; margin-bottom:10px;}
.withIcon:hover .sprite.linkedin {background-position: -461px -550px;}

.sprite.instagram {width:28px; height:50px; background-position: -511px -200px; margin-bottom:10px;}
.withIcon:hover .sprite.instagram {background-position: -511px -550px;}



.sprite.arabic {width:30px; height:9px; background-position: 0 -250px;}
.sprite.arabic {  background: none;}
.sprite.move {width:24px; height:24px; background-position: -100px -250px; position:absolute; bottom:15px; left:50%; margin-left: -12px;}
.sprite.kitNext {width:20px; height:20px; background-position: -150px 0;}
.sprite.kitPrev {width:20px; height:20px; background-position: -200px 0;}

.sprite.invest {width:55px; height:32px; background-position: 0 -560px;}
	.rtl .sprite.invest {left: 7px; }
.sprite.realestate {width:55px; height:32px; background-position: 0 -590px;}
	.rtl .realestate {left: 7px; }
.sprite.busareas {width:50px; height:32px; background-position: 0 -618px;}
	.rtl .busareas {left: 7px; }





/*Slider*/
.slider {height:100%; overflow:hidden; width:100%;background:#221f1f; padding-bottom: 60px;}
	.slide{position:absolute; top:0; left:100%; height:100%; width:100%; background:no-repeat center; background-size:cover; -moz-background-size:cover; -ms-background-size:cover;}
	.slider .slide:first-child {left:0;}
	.slide-left, .slide-right {margin-top:20px; height:21px; width:20px; display:inline-block; background:url('../images/theme/sprites.png'); cursor: pointer;}
.sliderInfo {color:#fff; margin-top:100px;margin-bottom: 40px;}
	.slide-right {background-position:-50px 0;}
	.rtl .slide-left {background-position:-50px 0;}
	.rtl .slide-right {background-position:0 0;}
	.slide-info h3 {font-size:2.6em; font-weight:400;padding-right: 340px; margin-bottom:10px;} 
	.rtl .slide-info h3 {padding-right:0; padding-left: 340px; }
	.slide-info a {color:#cfa351; padding:5px 10px; background:#221f1f; text-transform:uppercase; box-shadow:0 0 5px #000; -moz-box-shadow:0 0 5px #000;} 
	.slide-info a:hover {background:#cfa351; color:#221f1f; text-decoration:none;}
/**/
.slideshowForeground {position:absolute; width:100%; height:100%; top:0; background:url('../images/theme/slideshowPattern.png');}
	.slideshowForeground:before {content:'-'; text-indent:-9999px; position:absolute; width:100%; height:100%; top:0; background:url('../images/theme/slideshowForeground.png') no-repeat right center; background-size:auto 100%; -moz-background-size:auto 100%;}
	
	
/* History */
.hexagonSlider {overflow:hidden; width:100%; height:840px;}
.hexagonsCtn {width:100%; overflow: hidden; height:100%; position: absolute;}
.hexagonHist {width:478px; height:414px; -webkit-mask-image: url('../images/theme/polygonMask.png'); background:center no-repeat; background-size:cover; position:absolute;}
.hex1{left:50%; margin-left:-610px;}
.hex2{left:50%; margin-left:-610px; margin-top: 430px;}
.hex3{left:50%; margin-left:-239px; margin-top: -215px;}
.hex4{left:50%; margin-left:-239px; margin-top: 215px;}
.hex5{left:50%; margin-left:-239px; margin-top: 645px;}
.hex6{left:50%; margin-left:132px;}
.hex7{left:50%; margin-left:132px; margin-top: 430px;}

.hexText {width: 220px; min-height:140px; background: #cfa351; background:rgba(191, 151, 77, 0.8); position: absolute; top:127px; left:129px;}
.hex3 .hexText {top:220px;}
.hex5 .hexText {top:10px;}
	.hexText h1{ color:#fff; padding: 0; margin:10px; border-bottom: 1px solid #cbad77; font-size: 4.5em;}
	.hexText p{ color:#fff; padding: 0; margin:10px; text-align: center;}
	.historyShare {position:absolute; width:100%; text-align: center; bottom:0;}

.timeline { border-bottom: 1px solid #cfa351; margin:0 60px; height:80px; position: relative;}
	.timeInterval {cursor:pointer; background:url('../images/theme/sprites.png') -300px -250px; width:100px; height: 70px; padding-top:30px; position:absolute; top:73px; margin-left:-50px; color:#cfa351; text-align: center; font-size: 1.4em; font-weight:200;}
	.timeInterval.active { width:120px; background-position: -150px -50px; margin-left:-60px;top: 31px; color:#fff;} 

.breadcrumb {position:absolute; color:#fff;color: rgba(255,255,255,0.5); width:100%; top: 75px;}
	.breadcrumb a {color:#fff;color: rgba(255,255,255,0.5);}
	.breadcrumb .center {padding:0 30px; max-width:940px;}

/* History NEW */
.history_timeline {position:relative; overflow:hidden; height:500px; white-space: nowrap; padding:0 150px;}
	.history_previous, .history_next {width:40px; height:40px; border:1px solid #aaa; background-color: #fff; position: absolute; top:305px; left:30px; border-radius: 22px; -moz-border-radius: 22px; cursor: pointer; background-position: -142px 8px;}
	.history_next {left:auto; right:30px;background-position: -188px 8px;}
	
		.rtl .history_previous {left:auto; right:30px;background-position: -188px 8px;}
		.rtl .history_next {right:auto; left:30px;background-position: -142px 8px;}

.history_event:before {content: '-'; position: absolute; width:100%; height:1px; top:200px; background: #aaa; overflow: hidden; padding:0 20px; left:-20px;}
.history_event.active:before {opacity: 0.5;}
	.history_event {display: inline-block; height:200px;  width:120px; position: relative; white-space: normal; margin:0 20px; text-align: center; opacity: 0.5;}
	.history_event.active {width:200px; opacity: 1;}
	.history_event:after {content: '-'; position: absolute; cursor: pointer; height:400px; width:100%; overflow: hidden; text-indent: -9999px; left:0;}
		.history_dot {width:9px; height:9px; background: #aaa; border:2px solid #eee; border-radius: 10px; -moz-sborder-radius: 10px;position: absolute; bottom: -7px;left: 50%;margin-left: -6px;}
		.history_line {position: absolute; bottom: -20px;left: 50%; height:40px; width:1px; background: #aaa; }
		.history_photo {position: absolute; bottom:25px; width:100px; height:86px; background-size: contain; -moz-background-size: contain; background-repeat: no-repeat; left:50%; margin-left:-50px;}
		.active .history_photo {width:180px; height:155px; margin-left:-90px;}
		.even .history_photo {bottom:auto; top:225px;}
			.rtl .even .history_photo {bottom:20px;}
		.history_year { position: absolute; top:225px; width:100%; font-size: 2em;}
			.rtl .history_year {font-size: 1.6em; top:222px; }
		.active .history_year {font-size:2.2em; font-weight: bold;}
			.rtl .active .history_year {font-size:1.6em; }
		.even .history_year {top:auto; bottom:25px;}
			.rtl .even .history_year {bottom:22px;}
		.history_desc { position: absolute; top:255px; width:100%; display:none;}
		.active .history_desc {display: block; }
		.active .history_desc {font-size:1.2em;}
			.rtl .active .history_desc {font-size:1em;}
		.even .history_desc {top:auto; bottom:55px;}
		
.history_years {max-width: 900px; margin: auto; background: #fff; text-align: center; border-radius: 20px; -moz-border-radius: 20px; margin-bottom: 20px; display: none; }
	.history_years a { font-size: 1.2em; display: inline-block; padding:10px; color:#000;}
		.rtl .history_years a { font-size: 1em;}
	.history_years a.active {font-weight:700; font-weight: 1.25em;}


/* Search */
.searchForm input {background:transparent; border:0; padding:0; margin: 0; color:#fff; width:20px; transition:  width 0.3s ease-in-out; -webkit-transition:  width 0.3s ease-in-out; -moz-transition:  width 0.3s ease-in-out; background:url('../images/theme/sprites.png') no-repeat -407px -317px; height:16px; padding-left:20px; text-indent: 9999px;}
.searchForm input:focus {width: 80px; background-position:-407px -367px; text-indent: 0; border-bottom: 1px solid #ddd; padding-bottom:5px;}
.searchForm.big {max-width: 600px; margin-right: 22px;}
.rtl .searchForm.big {margin-right: 0;margin-left: 22px;}
.searchForm.big input {height:40px; border:1px solid #000; width:100%; box-sizing:padding-box; padding:5px; color:#000; font-size:2em; background-position:-400px -250px; background-color: #fff;}
.searchForm.big input:focus {background:#fff;}
.searchResult {position: relative; border-bottom: 1px solid #ededed;}
.searchResult h2 {text-transform: none;}
.searchCount {text-align: left; font-size: 4em; padding-bottom:10px;}
.rtl .searchCount {text-align: right;}
.static-10 {font-size:1.3em; font-weight:200;}


.greyscale {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(/site/includes/desaturate.svg#greyscale);
	-ms-filter: url(/site/includes/desaturate.svg#greyscale);
	filter: gray;
}
.greyscale:hover { -webkit-filter: none; -moz-filter: none; filter: none;}

/* Columns */
.cols-2, .cols-3, .cols-1 {
-moz-column-count:2; -webkit-column-count:2; column-count:2;
-moz-column-gap:40px; -webkit-column-gap:40px; column-gap:40px;
-moz-column-rule:1px outset #403E39; -webkit-column-rule:1px outset #403E39; column-rule:1px outset #403E39;
margin-bottom: 40px; color:#403E39;
}

.cols-1 { -moz-column-count:1; -webkit-column-count:1; column-count:1; width:85%; margin-left:auto; margin-right:auto; font-size:1.2em; }
.cols-3 { -moz-column-count:3; -webkit-column-count:3; column-count:3; }

/* Popup */
.popup-ctn {position:fixed; width:100%; height:100%; top:0; left:0; background: #fff; background: rgba(255,255,255,0.7); z-index:10; overflow:auto;-webkit-overflow-scrolling: touch;}
	.popup-ctn .popup {margin:20px auto 30px; max-width:660px; border:4px solid #bf974d; }

/* Create your own kit form */

.kitForm input {background:transparent;  border-bottom: 1px solid #ddd; padding:0; margin: 0; color:#fff; width:100%; max-width: 400px; height:30px; font-size: 14px; padding-left:5px; padding-bottom:5px;   }
.kitForm input.warning {border-bottom:solid 1px red;}

.kitForm input:focus {border-bottom: 1px solid #cfa351;}

::-webkit-input-placeholder {color: #666;}
:-moz-placeholder {color: #666;}
::-moz-placeholder {color: #666;}
:-ms-input-placeholder {color: #666; }

.kitForm .inpt-field {margin: 12px 0;}
.validation {color: #cfa351; font-size: 15px; font-weight: 100; display: none; }